p.bodyContent-1-16 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 5em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "songti";
    font-size: 1em;
}

p.noindent-bodyContent-1-r-top {
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: right;
    font-family: "songti";
    font-size: 1em;
}

p.noindent-bodyContent-1-top-317 {
    margin-top: 3.6em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "songti";
    font-size: 1.3em;
}

span.space-0_5 {
    letter-spacing: 0.5em;
}